KPAT(6)

NOME
kpat - Un gioco di carte molto appassionante.

SINOSSI

kpat [--solvegame file] [--solve num] [--start num] [--end num] [--gametype gioco] [--testdir cartella] [--generate] [file]

DESCRIZIONE

KPatience è una raccolta di parecchi solitari, che vanno dai famosissimi Klondike e Freecell, ad altri meno noti come Mod3 e l'Orologio del nonno. In tutto ce ne sono 12 per aiutarti a passare il tempo.

OPZIONI

Questo programma utilizza l'abituale sintassi delle righe di comando GNU, in cui le opzioni lunghe iniziano con due trattini (`--'). Di seguito si trova un elenco delle opzioni previste per kpat.

-h --help
    Elenca le opzioni disponibili nella riga di comando

-v --version
    Elenca le informazioni di versione per KPatience

--solvegame file
    Cerca di risolvere il solitario salvato nel file

--solve num
    Distribuisce carte e risolve (debug)

--start num
    Avvia un intervallo di gioco (predefinito 0:INT_MAX)

--end num
    Fine di un intervallo di gioco (predefinito start:start se start esiste)

--gametype gioco
    Salta la schermata di selezione e avvia direttamente il solitario scelto. I valori accettati sono: acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, gypsy, klondike, mod3, simplesimon, spider e yukon

--testdir cartella
    Cartella con i test

--generate
    Genera test casuali

--author
    Elenca gli autori di KPatience nella finestra di terminale

--license
    Mostra le informazioni sulla licenza

--desktopfile nome file
    Il nome file della voce del desktop per questa applicazione.

file
    File da caricare

VEDERE ANCHE
    Documentazione utente più dettagliata è disponibile da help:/kpat (sia digitando questo URL in Konqueror, o eseguendo khelpcenter help:/kpat).
    kf5options(7)
    qt5options(7)

AUTORE

KPatience è stato prodotto da:
    Paul Olav Tvete
    Mario Weilguni <mweilguni@kde.org>
    Matthias Ettrich <ettrich@kde.org>
    Rodolfo Borges <barrett@labma.ufrj.br>
    Peter H. Ruegg <kpat@incense.org>
    Michael Koch <koch@kde.org>
    Marcus Meissner <mm@caldera.de>
    Shlomi Fish <shlomif@vipe.technion.ac.il>
    Stephan Kulow <coolo@kde.org>